<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8">
  <title>Trial EIL Style Guide</title>
  <meta name="viewport" content="width=device-width">

  <link rel="stylesheet" href="styles.css">
</head>
<body id="page">
<article class="l-container">
  <h1>Guide lines</h1>

  <div class="l-row">
    <div class="l-col l-sm-6">
      <h2>Prototypes</h2>
      
      <a href="styleguide/index.html" class="cta-in-website">
        <span>Styleguide<span>
      </a>
    </div>
    <div class="l-col l-sm-6">
      <h2>Composants</h2>
      <a href="imsge-text-link.html" class="cta-in-website cta-in-website--lemon"><span>imsge-text-link<span></a>
    </div>
  </div>

  <div class="l-row">
    <div class="l-col">
      <h2>Typography</h2>
    </div>
  </div>

  <div class="l-row l-justify-content-center">
    <div class="l-col l-sm-9">
      <div class="l-row">
        <div class="l-col">
          <h2>Secondary title h2</h2>
          <p>This is always used for H2 level titles – across pages</p>
        </div>
      </div>
    </div>
  </div>


  <div class="l-row l-justify-content-center">
    <div class="l-col l-sm-9">
      <h3>Secondary title h3</h3>
      <p>This is used as an H3 title or as key figure titles (and is therefore best made a class)</p>
    </div>
  </div>

  <div class="l-row l-justify-content-center">
    <div class="l-col l-sm-9">

      <a href="#" class="cta-in-website">
        <span>Link text style for in-website</span>
      </a>
      <p>Used in a variety of colours, but always the same style, height, and arrow distance, with the black underline. Used for links that are ‘invitations’ to discover other pages. This object should work with ANY length of text — text should wrap.</p>
    </div>
  </div>

  <div class="l-row l-justify-content-center">
    <div class="l-col l-sm-9">
      <p>Body / paragraph text</p>
      <p>Body / paragraph text Lorem ipsum dolor sit amet, consectetur adipiscing elit. Fusce et tempus nisl, et eleifend magna. Donec ut risus luctus, egestas nisl accumsan, finibus lorem. Sed efficitur sollicitudin eros, nec varius sem malesuada sit amet. Vestibulum quis efficitur diam. Nullam non ultrices velit. In fermentum leo justo. Aenean sagittis, eros quis pulvinar egestas, libero sapien viverra leo, vulputate rutrum arcu lacus et augue.</p>
    </div>
  </div>

  <hr>


  <h2>Grid</h2>


  <div class="debug">
    <h2>Container</h2>

    <div class="l-row">
      <div class="l-col">
      <h3>Col/6</h3>
      </div>
      <div class="l-col">
          <h3>Col/6</h3>
      </div>
    </div>

    <div class="l-row">
      <div class="l-col">
        <h3>Col/4/12</h3>
      </div>
      <div class="l-col">
          <h3>Col4/12</h3>
      </div>
      <div class="l-col">
          <h3>Col4/12</h3>
      </div>
    </div>

    <div class="l-row">
      <div class="l-col">
        <h3>Col/3/12</h3>
      </div>
      <div class="l-col">
          <h3>Col3/12</h3>
      </div>
      <div class="l-col">
          <h3>Col3/12</h3>
      </div>
      <div class="l-col">
          <h3>Col3/12</h3>
      </div>
    </div>

    <div class="over-size">
      <h3>Oversize</h3>
    </div>

    <div class="full">
      <h3>Full</h3>
    </div>

  </div>

</article>




<!-- SCRIPTS -->

<script>

</script>

</body>
</html>
